[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TFPResourceHMODULE

Handle to module containing resource

## Declaration

Source position: resh.inc line 9

`type TFPResourceHMODULE = PtrUInt;`

## Description

TFPResourceHMODULE represents a module (library, executable, other) in which a resource is located. It is used in the various resource calls. It is an opaque type: its actual type and size may differ accross platforms.

## See also

TFPResourceHandle |  | Handle to resource
TFPResourceHGLOBAL |  | TFPResourceHGLOBAL

Documentation generated on: Feb 26 2014